import "./globals.css";

export const metadata = {
	title: "Raceway Hypervisor",
	description: "Raceway Car Wash System Dashboard",
};

export default function RootLayout({ children }) {
	return (
		<html lang="en" suppressHydrationWarning>
			<body>{children}</body>
		</html>
	);
}
